<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_course_overview', language 'hy', version '2.4'.
 *
 * @package     block_course_overview
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activityoverview'] = 'Դուք ունեք {$ a}եր, որոնք ուշադրություն են պահանջում';
$string['configpreservestates'] = 'Միացնելու դեպքում պահպանվում է օգտագործողի կողմից սահմանված՝ թաքցված/ցուցադրված կարգավիճակը, և կիրառվում բեռնելուց:';
$string['course_overview:addinstance'] = 'Ավելացնել դասընթացի համառոտագրի նոր բլոկ';
$string['defaultmaxcourses'] = 'Առավելագույն լռելյայն դասընթացներ';
$string['defaultmaxcoursesdesc'] = 'Առավելագույն դասընթացների քանակը, որ պետք է ցուցադրվեն դասընթացի համառոտագրի բլոկում, եթե 0 ապա կցուցադրվեն բոլոր դասընթացները';
$string['forcedefaultmaxcourses'] = 'Սահմանել դասընթացների առավելագույն  քանակը';
$string['forcedefaultmaxcoursesdesc'] = 'Եթե միացված է օգտագործողը չի կարող փոփոխել անձնական կարգավորումները';
$string['hiddencoursecount'] = 'Դուք ունեք {$a} թաքնված դասընթաց';
$string['hiddencoursecountplural'] = 'Դուք ունեք {$a} թաքնված դասընթացներ';
$string['message'] = 'հաղորդագրություն';
$string['messages'] = 'հաղորդագրություն';
$string['movecoursehere'] = 'Տեղափոխել դասընթացը այստեղ';
$string['numtodisplay'] = 'Ցուցադրվող դասընթացների քանակը';
$string['pluginname'] = 'Դասընթացների համառոտագիր';
$string['shortnameprefix'] = 'Ներառում է {$a}';
$string['shortnamesufixprural'] = '({$a}-ն մնացածը)';
$string['shortnamesufixsingular'] = '({$a}-ն մնացածը)';
$string['showchildrendesc'] = 'Արդյո՞ք անհրաժեշտ է յուրաքանչյուր դասընթաց երևա գլխավոր դասընթացի տակ';
$string['showwelcomearea'] = 'Ցուցադրել ողջույնի տիրույթը';
$string['showwelcomeareadesc'] = 'Ցուցադրե՞լ ողջույնի տիրույթը դասընթացների ցուցակից վերև';
$string['view_edit_profile'] = '(Անձնական հաշվի դիտում և խմբագրում:)';
$string['welcome'] = 'Բարի գալուստ {$a}';
$string['youhavemessages'] = 'Դուք ունեք {$a} չկարդացած';
$string['youhavenomessages'] = 'Դուք չունեք չկարդացած';
